<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.poifs.filesystem (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/poi/poifs/filesystem/package-summary.html" target="classFrame">org.apache.poi.poifs.filesystem</a>
</h1>
<div class="indexContainer">
    <h2 title="Interfaces">Interfaces</h2>
    <ul title="Interfaces">
        <li><a href="BATManaged.html" title="interface in org.apache.poi.poifs.filesystem" target="classFrame"><span
                class="interfaceName">BATManaged</span></a></li>
        <li><a href="DirectoryEntry.html" title="interface in org.apache.poi.poifs.filesystem" target="classFrame"><span
                class="interfaceName">DirectoryEntry</span></a></li>
        <li><a href="DocumentEntry.html" title="interface in org.apache.poi.poifs.filesystem" target="classFrame"><span
                class="interfaceName">DocumentEntry</span></a></li>
        <li><a href="Entry.html" title="interface in org.apache.poi.poifs.filesystem" target="classFrame"><span
                class="interfaceName">Entry</span></a></li>
        <li><a href="POIFSWriterListener.html" title="interface in org.apache.poi.poifs.filesystem" target="classFrame"><span
                class="interfaceName">POIFSWriterListener</span></a></li>
    </ul>
    <h2 title="Classes">Classes</h2>
    <ul title="Classes">
        <li><a href="BlockStore.html" title="class in org.apache.poi.poifs.filesystem"
               target="classFrame">BlockStore</a></li>
        <li><a href="DirectoryNode.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">DirectoryNode</a>
        </li>
        <li><a href="DocumentDescriptor.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">DocumentDescriptor</a>
        </li>
        <li><a href="DocumentFactoryHelper.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">DocumentFactoryHelper</a>
        </li>
        <li><a href="DocumentInputStream.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">DocumentInputStream</a>
        </li>
        <li><a href="DocumentNode.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">DocumentNode</a>
        </li>
        <li><a href="DocumentOutputStream.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">DocumentOutputStream</a>
        </li>
        <li><a href="EntryNode.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">EntryNode</a>
        </li>
        <li><a href="EntryUtils.html" title="class in org.apache.poi.poifs.filesystem"
               target="classFrame">EntryUtils</a></li>
        <li><a href="FilteringDirectoryNode.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">FilteringDirectoryNode</a>
        </li>
        <li><a href="Ole10Native.html" title="class in org.apache.poi.poifs.filesystem"
               target="classFrame">Ole10Native</a></li>
        <li><a href="POIFSDocument.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">POIFSDocument</a>
        </li>
        <li><a href="POIFSDocumentPath.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">POIFSDocumentPath</a>
        </li>
        <li><a href="POIFSFileSystem.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">POIFSFileSystem</a>
        </li>
        <li><a href="POIFSMiniStore.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">POIFSMiniStore</a>
        </li>
        <li><a href="POIFSStream.html" title="class in org.apache.poi.poifs.filesystem"
               target="classFrame">POIFSStream</a></li>
        <li><a href="POIFSWriterEvent.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">POIFSWriterEvent</a>
        </li>
    </ul>
    <h2 title="Enums">Enums</h2>
    <ul title="Enums">
        <li><a href="FileMagic.html" title="enum in org.apache.poi.poifs.filesystem" target="classFrame">FileMagic</a>
        </li>
    </ul>
    <h2 title="Exceptions">Exceptions</h2>
    <ul title="Exceptions">
        <li><a href="NotOLE2FileException.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">NotOLE2FileException</a>
        </li>
        <li><a href="OfficeXmlFileException.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">OfficeXmlFileException</a>
        </li>
        <li><a href="Ole10NativeException.html" title="class in org.apache.poi.poifs.filesystem" target="classFrame">Ole10NativeException</a>
        </li>
    </ul>
</div>
</body>
</html>
